/***************************** surroundings-map-widget ****************/
.ma_surroundings_map .info{
    float: left;
    width: 100%;
    height: 35%;
}
.ma_surroundings_map .map{
    float: left;
    width: 100%;
    height: 65%;
}
/* ****************************************************************** */

/********** simple-surroundings-horizontal ****************/
.ma_surroundings_map .simple_surroundings_horizontal .widget_header{
    height: 13%;	/** width is defined in common **/
}
.ma_surroundings_map .simple_surroundings_horizontal .content {
    width: 90%;
    height: 100%;
    margin: 0 5% 0 5%;
}
.ma_surroundings_map .simple_surroundings_horizontal div.cbd_column_20_pct {
    height: 87%;
    width: 20%;
    float: left;
    text-align: center;
}
.ma_surroundings_map .simple_surroundings_horizontal div.column_one_third_pct {
    width: 26.6%;		/** height is dynamically calculated **/
    float: left;
}
.ma_surroundings_map .simple_surroundings_horizontal .icon_text {
    width: 10%;
    height: 50%;
    text-align: left;
    float: left;
}
.ma_surroundings_map .simple_surroundings_horizontal .name_text {
    width: 90%;
    height: 50%;
    text-align: left;
    float: left;
}
.ma_surroundings_map .simple_surroundings_horizontal .time_text {
    width: 100%;
    height: 30%;
    text-align: center;
    float: left;
    border-bottom: 1px solid #ccc;
}
/* ************************************************************* */

/* ********************** similar-properties-map-widget ***************** */
.ma_similar_properties_map .map{
    float: left;
    width: 100%;
    height: 50%;
}
.ma_similar_properties_map .info{
    float: left;
    width: 100%;
    height: 50%;
}
/* *************************************************************** */

/* ********************** school-catchments-map-widget ***************** */
.ma_school_catchments_map .full_widget_header {
    height: 40px;
}
.ma_school_catchments_map .school_section {
    width: 100%;
    padding: 5px 10px;
    display: inline-block;
    overflow: hidden;
    white-space: pre-wrap;
	text-overflow: ellipsis;
}
.ma_school_catchments_map .school_section_map {
	width: 100%;
	height: 500px;
    float: left;
    margin: 10px 10px;
    display: inline-block;
}
.ma_school_catchments_map .school_section_map img {
	margin: 10px 10px;
    max-width: 100%;
    height: auto;
}
.ma_school_catchments_map .school_section_details {
    text-align: left;
    width: 100%;
    float: left;
    margin: 10px 10px;
    display: inline-block;
}
.ma_school_catchments_map .school_section_description {
	text-align: left;
    width: 100%;
    float: left;
    margin: 10px 10px;
    display: inline-block;
    border-bottom: 2px solid #ccc;
}
/* *************************************************************** */

/* ********************** suburb-statistics-widget  ***************** */
.ma_suburb_statistics .widget_header {
    width: 100%;	/** width is defined in common **/
    margin: 0;
}
.ma_suburb_statistics .statistics_chart {
	width: 100%;
	float: left;
}
.ma_suburb_statistics .small_square {
  float: left;
  width: 20px;
  height: 20px;
  margin: 5px;
  border: 1px solid rgba(0, 0, 0, .2);
}
/* *************************************************************** */

/* ********************** cover-widget  ***************** */
.ma_cover .theme_image{
	text-align: center;
    width: 100%;
    height: 70%;
}
.ma_cover .theme_image img {
    max-width: 100%;
    height: auto;
}
.ma_cover .address{
   	width: 50%;
    height: 30%;
    float: left;
    text-align: left;
}
.ma_cover .agencyLogo{
	width: 50%;
    height: 10%;
    float: left;
	text-align: center;
}
.ma_cover .agencyLogo img {
	width: auto;
    height: 100px;
}
.ma_cover .agentPortrait{
   	width: 50%;
    height: 20%;
    float: left;
	text-align: center;
}
.ma_cover .agentPortrait img {
    width: auto;
    height: 100px;
}
/* *************************************************************** */